Bug 1284990 - RFE: please display the download source
RFE: please display the download source
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 10:52 EST by cornel panceac
Modified: 2015-12-01 05:46 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-30 08:47:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cornel panceac 2015-11-24 10:52:07 EST
Description of problem:
Often i get download speeds of ~ 50kBps on a several MBps connection.
Please add the mirror URL so that those mirrors can get blacklisted for the next time.

Currently the message is:

"Downloading packages:"
The improved version would be:
"Downloading packages from a.b.c :"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Michal Luscon 2015-11-30 08:47:53 EST
You can find information about used mirrors in /var/log/dnf.librepo.log. I don't think that it is worth enough to complicate output of dnf with links likely exceeding 80 characters.
Comment 2 cornel panceac 2015-12-01 05:46:41 EST
Well, it's true that these would be a multiline info, actually. Here's how yum is doing it:

"
...
Determining fastest mirrors
 * fedora: fedora.mirrors.telekom.ro
 * rpmfusion-free: ftp.astral.ro
 * rpmfusion-free-updates-testing: ftp.astral.ro
 * rpmfusion-nonfree: ftp.astral.ro
 * rpmfusion-nonfree-updates-testing: ftp.astral.ro
 * updates: fedora.mirrors.telekom.ro
...
"

Note You need to log in before you can comment on or make changes to this bug.